cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Join Customer Connection to register!
257
Views
0
Helpful
4
Replies
gdg230001
Beginner

Upgrading Catalyst 3560G 24PS

Hello,

We are running a 3560G 24PS as a PoP for a customer, it is currently on IOS version 12.2(55)SE10.

However they would like to use a Flexlink to provide a backup connection, and we are seeing traffic loss due to this bug:

https://bst.cloudapps.cisco.com/bugsearch/bug/CSCtn47111/?referring_site=bugquickviewclick

There is a list of IOS versions at that link that have the bug fix. My question is which IOS version should I upgrade him to? Does anyone have any experience of any of the 12.2(58)SE... versions on a 3560G? A colleague managed to load IOS 15 onto a test 3560G and the bug was fixed, but I'm not sure I'm confident making the leap to 15 on a customer PoP.

Thanks

4 REPLIES 4
Mark Malone
VIP Mentor

did you try se11 as that's what the recommended image for that platform is currently or is the bug there too ?

if you have to go to v15 which is more stable than it used to be when it first came out I would pick something new that's an MD release over an ED version for stability

I haven't tried SE11, it's not in the list of images that include the bug fix so I had discounted it as an option, but perhaps it's worth testing.

Thanks for the advice re v15

actually looks like they just left it as SE without specifying a version so its probably all 55 versions are hit with it but you never know , might be a worth  shot if you don't want to jump to 15 alright

gdg230001
Beginner

Update - we went ahead and upgraded to 12.2(58)SE, the Flexlink issues appear to be resolved and the PoP has been operating seemingly happily ever since.